From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 May 2007<P>

kirk: so relieved you are doing well!  thanks for the pick.  you are right, april was a great month.<BR>
<BR>
as always, thanks for this outlet!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 May 2007<P>

Kirk, thanks for the front page pick.  It was a great early b-day gift!!  (Blatant request for a little b-day song here, sorry!)  hehe<BR>
<BR>
I too was getting worried about you, so am glad you are ok.  Helping a friend is its own excuse.  Seriously.
<HR>
From: <a href="/blend/av.cgi?id=1821">A.C. Fernandez</a><BR>
Date: 21 May 2007<P>

Thanks so much, Kirk for your pick this month.  I truly appreciate it.  It's good to hear from you and have you back.  I know the people who know you were concerned.  All my heart,<BR>
A.C. Fernandez
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 21 May 2007<P>

Hippo Birdy Two Ewe, Hairdiva!
<HR>
From: <a href="/blend/av.cgi?id=1822">goodfoot08</a><BR>
Date: 21 May 2007<P>

acfernandez, about <a href="/blend/wv.cgi?id=2007.04.22.20.56.18792">Passion's Grace</a>:<BR>
<BR>
<BR>
what a pleasure to read this. the state of bliss at the core of this is a powerful force pulling me into the words. I will have to read this a few more times to understand the surface. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 May 2007<P>

**ahem**<BR>
<BR>
happy birthday to you<BR>
happy birthday to you<BR>
happy happy happy birthday to you-ooo hairdiva<BR>
happy birthday to yoooooooooou!!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 May 2007<P>

**ahem**<BR>
<BR>
happy birthday to you<BR>
happy birthday to you<BR>
happy birthday to you-oo dear lady (sorry i missed it cause i was out of tow-own)<BR>
happy birth-irth-day toooo yooooou!!!!  <BR>
<BR>
(was on the 14th)
<HR>